/* --------------------------------- New Styles for Forums ---------------------------------*/
.ForumAlternateItemStyle {
 	background-color: #EEEEEE;
}
.ForumItemStyle {
 	background-color: #AAAAAA;
}
.ForumListHeader {
 	font: normal 18px Arial, Helvetica, sans-serif;
 	color: #EEEEEE;
 	background-color: #2b85bb;
}
.ForumListOtherForums {
}
.ForumListOtherForums A {
 	font: normal 14px Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.ForumPostedDate {
 	font: normal 14px Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
 	border-bottom: solid #000000 1px;
 	color: #000000;
}
.ForumText, .ForumText P, .ForumText:visited {
 	font: normal 14px Arial, Helvetica, sans-serif;
 	color: #000000;
}
.ForumUserName {
 font: normal 14px Arial, Helvetica, sans-serif;
	text-align: center;
 	color: #000000;
}